Pokémon GO ne sera plus compatible avec certains appareils Apple à partir de février

Niantic vient d’annoncer dans un communiqué posté sur son site officiel qu’à partir du 28 février 2018 l’application mobile Pokémon GO ne sera plus compatible avec les appareils Apple qui ne supportent pas iOS 11, la dernière version de son système d’exploitation. 

Voici ce que déclare la firme : 

« Suite à notre prochaine mise à jour, Pokémon GO ne sera plus compatible avec les appareils Apple ne supportant pas la mise à jour iOS 11, comme l’iPhone 5 et l’iPhone 5c. Ce changement fait suite aux améliorations apportées à Pokémon GO qui poussent l’application au-delà des capacités du système d’exploitations sur ces modèles. Ce changement prendra effet à partir du 28 février 2018.Après cette date, les Dresseurs concernés n’auront alors plus accès à leur compte Pokémon GO ni ne pourront utiliser leurs PokéCoins ou aucun objet depuis leur appareil. Ils devront changer pour un appareil compatible s’ils souhaitent continuer à jouer à Pokémon GO. » 

Voici en détails la liste des appareils qui ne pourront plus supporter Pokémon GO : 

    • iPhone 5
    • iPhone 5 C
    • iPad (4e génération)
    • iPad (3e génération)
    • iPad Mini (1er génération)
    • iPad 2

Si vous possédez, un de ces modèles, il faudra donc passer par la caisse pour pouvoir jouer à nouveau à Pokémon GO…

Source : Niantic 

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée.

Translate »